## apt-file 2.5.1

=== Makefile ===
#
# apt-file - APT package searching utility -- command-line interface
# Makefile
#

#DESTDIR=debian/apt-file

INSTALL=install
DOCBOOK2MAN=docbook2man

BINDIR=$(DESTDIR)/usr/bin
ETCDIR=$(DESTDIR)/etc/apt
MANDIR=$(DESTDIR)/usr/share/man/man1
COMPDIR=$(DESTDIR)/etc/bash_completion.d

all: man

install:
	$(INSTALL) -d -m 755 $(MANDIR)
	$(INSTALL) -m 644 apt-file.1 $(MANDIR)
	$(INSTALL) -m 644 diffindex-download.1 $(MANDIR)
	$(INSTALL) -m 644 diffindex-rred.1 $(MANDIR)
	$(INSTALL) -m 644 rapt-file.1 $(MANDIR)
	$(INSTALL) -d -m 755 $(BINDIR)
	$(INSTALL) -m 755 apt-file $(BINDIR)
	$(INSTALL) -m 755 diffindex-download $(BINDIR)
	$(INSTALL) -m 755 diffindex-rred $(BINDIR)
	$(INSTALL) -d -m 755 $(ETCDIR)
	$(INSTALL) -m 644 apt-file.conf $(ETCDIR)
	$(INSTALL) -d -m 755 $(COMPDIR)
	$(INSTALL) -m 644 apt-file.bash_completion $(COMPDIR)/apt-file

uninstall:
	rm -f $(BINDIR)/apt-file
	rm -f $(ETCDIR)/apt-file.conf
	rm -f $(MANDIR)/apt-file.1
	rm -f $(MANDIR)/rapt-file.1

man:
	$(DOCBOOK2MAN) apt-file.1.sgml
	$(DOCBOOK2MAN) diffindex-download.1.sgml
	$(DOCBOOK2MAN) diffindex-rred.1.sgml
	$(DOCBOOK2MAN) apt-file.fr.1.sgml
	$(DOCBOOK2MAN) rapt-file.1.sgml

test:
	make -C tests-apt-file test
	make -C tests-diffindex test

clean:
	rm -f *~ manpage.* apt-file.1 apt-file.fr.1 diffindex-download.1 diffindex-rred.1
	make -C tests-apt-file clean
	make -C tests-diffindex clean
