=== debian/changelog ===
apt-file (2.5.1) unstable; urgency=low

  [ Thijs Kinkhorst ]
  * Fix searching for patterns that start with a '-'. This still requires
    specifying '--' before the pattern (closes: #631438, LP: #801336)
  * Unset env variables that may influence the behaviour of grep
    (closes: #617183).
  * Japanese translation of update-notifier text by Hideki Yamane
    (closes: #641199).
  * Improve man page layout and help output text. Thanks Jari Aalto for
    the patch! (Closes: #651695)
  * rapt-file: replace dpkg-architecture call with dpkg --architecture,
    obsoleting the depends-heavy recommendation on dpkg-dev. Thanks
    helix84 (Closes: #671225).
  * Checked for policy 3.9.3, no changes needed. Add explicit python
    recommendation, even though we transitively recommended it via
    python-apt already, to satisfy Lintian.
  * Add rapt-file manual page (Closes: #613005).

  [ Enrico Zini ]
  * rapt-file: Updated distribution names, now it works on wheezy.
    (Closes: #663592)
  * rapt-file: deal with missing /etc/apt/sources.list. (Closes: #636564)

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 03 Jun 2012 10:26:36 +0200
