=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifneq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	TEST_TARGET =
else
	TEST_TARGET = test
endif


VERSION=$(shell dpkg-parsechangelog |egrep ^Version: | cut -d ' ' -f 2)

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) all $(TEST_TARGET)
	#/usr/bin/docbook-to-man debian/apt-file.sgml > apt-file.1
	touch build-stamp

clean::
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	# Add here commands to install the package into debian/apt-file.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/apt-file
	perl -p -i -e 's/^use constant VERSION.*/use constant VERSION => "$(VERSION)";/' debian/apt-file/usr/bin/apt-file
	install -m 644 debian/apt-file.update-notifier    debian/apt-file/usr/share/apt-file/apt-file-update.update-notifier
	install -m 755 debian/apt-file.do-apt-file-update debian/apt-file/usr/share/apt-file/do-apt-file-update
	install -m 755 debian/apt-file.is-cache-empty     debian/apt-file/usr/share/apt-file/is-cache-empty
	install -m 755 rapt-file			  debian/apt-file/usr/bin/rapt-file


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
#	dh_installcron
	dh_installman
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary install
