## apt-file 2.5.1ubuntu1

=== debian/changelog ===
apt-file (2.5.1ubuntu1) raring-proposed; urgency=low

  * Merge from Debian unstable (LP: #1073472).  Remaining changes:
    - Fix location of Contents files for Ubuntu.

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 31 Oct 2012 10:09:50 +0100
