## apt-file 2.5.2ubuntu1

=== Makefile ===
--- 
+++ 
@@ -44,10 +44,11 @@
 	$(DOCBOOK2MAN) rapt-file.1.sgml
 
 test:
+	prove
 	make -C tests-apt-file test
 	make -C tests-diffindex test
 
 clean:
-	rm -f *~ manpage.* apt-file.1 apt-file.fr.1 diffindex-download.1 diffindex-rred.1
+	rm -f *~ manpage.* apt-file.1 rapt-file.1 apt-file.fr.1 diffindex-download.1 diffindex-rred.1
 	make -C tests-apt-file clean
 	make -C tests-diffindex clean
