=== tests-diffindex/Makefile ===
test:
	./runtests

clean:
	rm -f *.out *.tmp
