=== debian/changelog ===
apt-file (2.5.2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Fix location of Contents files for Ubuntu.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 06 May 2013 19:03:12 +0530

apt-file (2.5.2) unstable; urgency=low

  [ Stefan Fritsch ]
  * Properly detect failed attempt to apply patches. Closes: #687221

  [ Niels Thykier ]
  * New maintainer.  (Closes: #703366)
    Kudos to Stefan Fritsch for his work on apt-file.
  * When using "-f" and no files are given, default to stdin.
    (Closes: #703594)
  * Bump Standards-Versions to 3.9.4 - no changes required.
  * Use the canonical URIs for the Vcs-* fields.

 -- Niels Thykier <niels@thykier.net>  Sun, 05 May 2013 09:32:24 +0200
