## apt-file 2.5.2.3

=== debian/changelog ===
apt-file (2.5.2.3) unstable; urgency=medium

  * Apply patch from Pierre-Elliott Bécue to fix a
    regression caused by the fix for #706284.
    (Closes: #754312)

 -- Niels Thykier <niels@thykier.net>  Wed, 09 Jul 2014 22:24:27 +0200

apt-file (2.5.2.2) unstable; urgency=medium

  * Avoid confusing error message caused by interpreting
    a signal number as an "errno".  Thanks to Julien Cristau
    for spotting this.  (Closes: #731056)
  * Use the name of a signal rather than its number, when
    subprocesses are kiled by such.
  * Correct the Vcs-* URL's in d/control.  Thanks to Alberto
    Fuentes for reporting this.  (Closes: #734714)
  * Bump Standards-Versions to 3.9.5 - no changes required.

 -- Niels Thykier <niels@thykier.net>  Sun, 22 Jun 2014 11:54:46 +0200

apt-file (2.5.2.1) unstable; urgency=medium

  * Gracefully handle spaces inside "option"-list in the
    APT sources.list.  (Closes: #706284)

 -- Niels Thykier <niels@thykier.net>  Thu, 19 Jun 2014 19:52:29 +0200
