=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: apt-file
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Niels Thykier <niels@thykier.net>
+Maintainer: Niels Thykier <niels@thykier.net>
 Uploaders: Thijs Kinkhorst <thijs@debian.org>, Enrico Zini <enrico@debian.org>
 Build-Depends: debhelper (>= 8), docbook, docbook-utils, libconfig-file-perl, libapt-pkg-perl, liblist-moreutils-perl, libregexp-assemble-perl, libfile-temp-perl,
  libtest-minimumversion-perl,
  libtest-strict-perl,
  perl,
  perl (>= 5.12) | libtest-simple-perl (>= 0.93)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/collab-maint/deb-maint/apt-file/trunk/
-Vcs-svn: svn://s/anonscm.debian.org/viewvc/collab-maint/deb-maint/apt-file/trunk/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/apt-file/trunk/
+Vcs-svn: svn://anonscm.debian.org/collab-maint/deb-maint/apt-file/trunk
 
 Package: apt-file
 Architecture: all
