## apt-file 2.5.2.3ubuntu1

=== debian/changelog ===
apt-file (2.5.2.3ubuntu1) utopic; urgency=medium

  * Fix location of Contents files for Ubuntu.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 12 Jul 2014 22:02:47 +0530
