=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-file
 Section: admin
 Priority: optional
-Maintainer: Niels Thykier <niels@thykier.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Niels Thykier <niels@thykier.net>
 Uploaders: Thijs Kinkhorst <thijs@debian.org>, Enrico Zini <enrico@debian.org>
 Build-Depends: debhelper (>= 8), docbook, docbook-utils, libconfig-file-perl, libapt-pkg-perl, liblist-moreutils-perl, libregexp-assemble-perl, libfile-temp-perl,
  libtest-minimumversion-perl,
