## apt-file 2.5.4

=== debian/changelog ===
apt-file (2.5.4) unstable; urgency=medium

  * Apply patch from Cyril Brulebois to support searching for
    files in "udeb" packages.  This requires "debian-installer"
    entries in the sources.list and are represented by the pseudo
    "udeb-<arch>" architecture (e.g. "udeb-amd64").
    (Closes: #766295)

 -- Niels Thykier <niels@thykier.net>  Wed, 22 Oct 2014 22:05:36 +0200

apt-file (2.5.3) unstable; urgency=medium

  * No longer install rapt-file. The backend service this tool uses
    has unfortunately ceased to exist. (Closes: #729283)
  * Checked for policy 3.9.6, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 06 Oct 2014 16:07:45 +0000
