=== debian/control ===
Source: apt-file
Section: admin
Priority: optional
Maintainer: Niels Thykier <niels@thykier.net>
Uploaders: Thijs Kinkhorst <thijs@debian.org>, Enrico Zini <enrico@debian.org>
Build-Depends: debhelper (>= 8), docbook, docbook-utils, libconfig-file-perl, libapt-pkg-perl, liblist-moreutils-perl, libregexp-assemble-perl, libfile-temp-perl,
 libtest-minimumversion-perl,
 libtest-strict-perl,
 perl,
 perl (>= 5.12) | libtest-simple-perl (>= 0.93)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/apt-file/trunk/
Vcs-svn: svn://anonscm.debian.org/collab-maint/deb-maint/apt-file/trunk

Package: apt-file
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 curl, libconfig-file-perl, libapt-pkg-perl, liblist-moreutils-perl,
 libregexp-assemble-perl, libfile-temp-perl
#Recommends: python, python-apt
Suggests: openssh-client, sudo
Description: search for files within Debian packages (command-line interface)
 apt-file is a command line tool for searching files contained in packages
 for the APT packaging system. You can search in which package a file is
 included or list the contents of a package without installing or fetching it.
# If you would prefer not to download the large files used by apt-file you can
# run rapt-file, which calls a remote server to do the searches.
