## apt-file 2.5.4ubuntu1

=== debian/changelog ===
apt-file (2.5.4ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - apt-file: Fix location of Contents files for Ubuntu.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 23 Dec 2014 03:48:11 -0500
