## apt-file 2.5.5ubuntu1

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	$(INSTALL) -m 644 apt-file.1 $(MANDIR)
 	$(INSTALL) -m 644 diffindex-download.1 $(MANDIR)
 	$(INSTALL) -m 644 diffindex-rred.1 $(MANDIR)
-	$(INSTALL) -m 644 rapt-file.1 $(MANDIR)
+#	$(INSTALL) -m 644 rapt-file.1 $(MANDIR)
 	$(INSTALL) -d -m 755 $(BINDIR)
 	$(INSTALL) -m 755 apt-file $(BINDIR)
 	$(INSTALL) -m 755 diffindex-download $(BINDIR)
@@ -34,14 +34,14 @@
 	rm -f $(BINDIR)/apt-file
 	rm -f $(ETCDIR)/apt-file.conf
 	rm -f $(MANDIR)/apt-file.1
-	rm -f $(MANDIR)/rapt-file.1
+#	rm -f $(MANDIR)/rapt-file.1
 
 man:
 	$(DOCBOOK2MAN) apt-file.1.sgml
 	$(DOCBOOK2MAN) diffindex-download.1.sgml
 	$(DOCBOOK2MAN) diffindex-rred.1.sgml
 	$(DOCBOOK2MAN) apt-file.fr.1.sgml
-	$(DOCBOOK2MAN) rapt-file.1.sgml
+#	$(DOCBOOK2MAN) rapt-file.1.sgml
 
 test:
 	prove
