=== debian/changelog ===
apt-file (2.5.5ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - apt-file: Fix location of Contents files for Ubuntu.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 18 Feb 2016 03:26:40 -0500

apt-file (2.5.5) unstable; urgency=medium

  * diffindex-download: Ignore unknown fields in the PDiff
    Index file.  Thanks to Julien Cristau for reporting
    the issue.  (Closes: #809656)

 -- Niels Thykier <niels@thykier.net>  Sat, 02 Jan 2016 13:10:29 +0000
