## apt-file 3.1.4

=== debian/changelog ===
apt-file (3.1.4) unstable; urgency=medium

  * Fix typo in 60disable-contents-fetching.conf.  Thanks to
    Felix Geyer for spotting it.  (Closes: #843453)
  * apt-file: Fix two spelling mistakes in the --help output.
    Thanks to "axhn" on IRC and Guillem Jover for spotting
    them.

 -- Niels Thykier <niels@thykier.net>  Mon, 23 Jan 2017 20:39:04 +0000

apt-file (3.1.3) unstable; urgency=medium

  * apt-file: Gracefully handle if origins (or suites) have spaces
    in them.  (Closes: #843401, #843403)

 -- Niels Thykier <niels@thykier.net>  Sun, 06 Nov 2016 15:03:52 +0000

apt-file (3.1.2) unstable; urgency=medium

  [ Niels Thykier ]
  * apt-file: Strip Contents header without discarding results (Closes: #676642)
  * apt-file: Restructure --help output.
  * apt-file: Support --filter-suites and --filter-origins options.  These
    make it possible to only search in (e.g.) Debian/unstable even if
    other origins or/and suites are downloaded.
  * apt-file.1: Clarify that --config-file and --option can be used to
    overwrite other command line parameters.

  [ Paul Wise ]
  * Make the package filter regex match the sectionless Contents-source format
  * Strip the Contents header from the sid cache in the tests

  [ Time Potter ]
  * Fix typo in apt-file manpage.  (Closes: #843122)

 -- Niels Thykier <niels@thykier.net>  Sat, 05 Nov 2016 15:54:12 +0000

apt-file (3.1.1) unstable; urgency=medium

  * apt-file: Fix off-by-one causing "uninitialized value"
    warning.  Thanks to Paul Wise for reporting the issue.
    (Closes: #838296)
  * apt-file: Use "apt-get" instead of "apt" for the update
    command if STDOUT is not a TTY.  This is to avoid a
    warning from apt about it being unsuitable for scripts.

 -- Niels Thykier <niels@thykier.net>  Wed, 21 Sep 2016 18:53:01 +0000

apt-file (3.1) unstable; urgency=medium

  * Move apt-file under the APT packaging team.
  * apt-file: Fix bug in handling patterns starting with "-".
    Thanks to Paul Wise for reporting the issue.
    (Closes: #821016)
  * apt-file: Fix bug where package listing did not work if the
    Contents files did not include sections.  Thanks to
    "Unit 193" for the report.  (Closes: #820560)
  * apt-file-2-update.sh: Correct path to the "partial" directory.
    Thanks to Ritesh Raj Sarraf for the report.  (Closes: #832131)
  * apt-file, 50apt-file.conf: Support fetching of Contents files
    in legacy locations (as used by Ubuntu) by default.  This
    requires apt 1.3.
  * apt-file: Support setting a default value for -I/--index-names
    in the apt config file.  Thanks to Cyril Brulebois for the
    suggestion (part of #825293)
  * apt-file: Accept "ALL" as a special index name for -I.  When
    given, apt-file will search all of its indices.  Thanks to
    Cyril Brulebois for the suggestion (part of #825293).
  * debian/NEWS: Clarify that the indices for source packages and
    udebs are disabled in the apt-file 2 -> 3 transition.  These
    must be manually reabled.  Thanks to Cyril Brulebois for the
    report.  (Closes: #825293)
  * apt-file: Exit with an error if a subprocess exits non-zero
    (except for grep) or is killed by a signal.  Thanks to
    Paul Wise for the suggestion.  (Closes: #825883)
  * Set debhelper compat to "beta-tester" and bump the minimum
    requirements for debhelper to 10.
  * Bump Standards-Versions to 3.9.8 - no changes required.

 -- Niels Thykier <niels@thykier.net>  Sun, 18 Sep 2016 09:59:50 +0000

apt-file (3.0) unstable; urgency=low

  * Upload to unstable.
  * d/bash-completion: Update bash-completion to include the
    new command line options.
  * apt-file-2-update.sh: Fix a bug in --uninstall, where it would
    not remove /etc/apt/apt-file.conf
  * 50apt-file.conf: Disable Contents-dsc by default.  They are
    vastly more resource heavy than the rest.
  * README: Document how to change which Contents files are
    downloaded.
  * d/changelog: Add some missing "LP:"-closes in the 3.0~exp entry.
  * Merge and improve the NEWS entries for the experimental apt-file
    3.0 uploads.
  * Drop update-notifier scripts since update-notifier has been
    removed from Debian.
  * d/control: Bump Standards-Versions to 3.9.7 - no changes
    required.

 -- Niels Thykier <niels@thykier.net>  Tue, 22 Mar 2016 11:51:27 +0000

apt-file (3.0~exp4) experimental; urgency=medium

  * apt-file: Read /etc/apt/apt-file.conf by default if it
    exists.
  * Install example configuration for how to emulate apt-file/2
    behaviour in some cases.
  * apt-file.pod: Document a how-to for two common apt-file/2
    configurations.
  * debian/NEWS: Document the existence of the new example
    configurations.
  * Make the test suite independent of the system's APT
    configuration.
  * d/control: apt-file is now maintained in a git repository.
  * d/compat: Live life at the edge - bump to compat 10.
  * d/control: Remove Enrico Zini from the list of Uploaders.
    Thanks for your work up till now!
  * Makefile: Use $(MAKE) when invoking a make.

 -- Niels Thykier <niels@thykier.net>  Tue, 12 Jan 2016 21:25:55 +0000

apt-file (3.0~exp3) experimental; urgency=medium

  * apt-file: Accept -c/-o with the same meaning as APT's
    options of same name.  They will also be passed to all
    APT commands called by apt-file.
    (Closes: #516817, #772804)
  * Add versioned Breaks on command-not-found and apt-venv.
  * apt-file(.pod): Expand and document the exit codes used by
    apt-file.
  * apt-file: Fix bug where -x and --substring-match searches
    incorrectly discarded results, where the filename had
    spaces *after* the given pattern matched.
    (Closes: #810566)
  * apt-file.pod: Document that not all APT repositories have
    Contents files.  (Closes: #712555)
  * apt-file.pod: Clarify that search defaults to
    --substring-search and list defaults to --fixed-string.
    (Closes: #766729)

 -- Niels Thykier <niels@thykier.net>  Sun, 10 Jan 2016 14:20:10 +0000


