=== debian/control ===
Source: apt-file
Section: admin
Priority: optional
Maintainer: APT Development Team <deity@lists.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>
Build-Depends:
 apt (>= 1.3~exp1~),
 debhelper (>= 10~),
 libapt-pkg-perl,
 liblist-moreutils-perl,
 libregexp-assemble-perl,
 libtest-minimumversion-perl,
 libtest-strict-perl,
 perl,
 bash-completion,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/apt-file.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/apt-file.git

Package: apt-file
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 apt (>= 1.3~exp1~),
 libapt-pkg-perl, liblist-moreutils-perl,
 libregexp-assemble-perl
Breaks: apt-venv (<< 1.0.0-1~),
        command-not-found (<< 0.2.38-2~),
        devscripts (<< 2.15.10~),
Description: search for files within Debian packages (command-line interface)
 apt-file is a command line tool for searching files contained in packages
 for the APT packaging system. You can search in which package a file is
 included or list the contents of a package without installing or fetching it.
# If you would prefer not to download the large files used by apt-file you can
# run rapt-file, which calls a remote server to do the searches.
