=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with bash-completion

override_dh_install:
	dh_install
	install -d                                        debian/apt-file/usr/share/apt-file
	install -m 755 debian/apt-file.is-cache-empty     debian/apt-file/usr/share/apt-file/is-cache-empty
#	install -m 755 rapt-file			  debian/apt-file/usr/bin/rapt-file
