=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
  libtest-strict-perl,
  perl,
  bash-completion,
-Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/apt-file.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/apt-file.git
