## apt-file 3.1.6

=== debian/changelog ===
apt-file (3.1.6) unstable; urgency=medium

  * Fix typo in the changelog
  * Update Vcs-* fields to point to salsa.debian.org.
  * Bump Standards-Versions to 4.1.4 - No changes required.
  * Bump debhelper compat 11 via the new "debhelper-compat"
    dependency.

 -- Niels Thykier <niels@thykier.net>  Sat, 28 Apr 2018 09:43:50 +0000
