=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Niels Thykier <niels@thykier.net>
 Build-Depends:
  apt (>= 1.3~exp1~),
- debhelper (>= 10~),
+ debhelper-compat (= 11),
  libapt-pkg-perl,
  liblist-moreutils-perl,
  libregexp-assemble-perl,
@@ -14,9 +14,9 @@
  perl,
  bash-completion,
 Rules-Requires-Root: no
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/apt-file.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/apt-file.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/apt-team/apt-file
+Vcs-Git: https://salsa.debian.org/apt-team/apt-file.git
 
 Package: apt-file
 Architecture: all
