## apt-file 3.2.1

=== debian/changelog ===
apt-file (3.2.1) unstable; urgency=medium

  * Include a final new-line in the 50apt-file.conf file.  Thanks to
    Sven Joachim for reporting its absence.  (Closes: #917304)
  * Optimize "apt-file list-indices" by about a factor 3 in the
    default case by calling "apt-get indextargets" only once rather
    than once per index.
  * Have apt-file print status indicators when stdout is a TTY
    (and when not running in debug mode).
  * Explicitly pass configuration file to apt-file during the test
    to fix a problem with the autopkgtests failing.

 -- Niels Thykier <niels@thykier.net>  Fri, 28 Dec 2018 10:06:14 +0000

apt-file (3.2) unstable; urgency=medium

  * Drop now unnecessary lintian-overrides.
  * Add a new "list-indices" command to list which indices can be
    enabled/disabled and searched (using the -I command).
  * Assume that Contents files no longer have a descriptive header
    that contains human-readable instructions for how to read the
    file.  If you are working with Contents files that still have
    them, then set "apt-file::Parser::Check-For-Description-Header"
    to "true" in /etc/apt/apt.conf.d/50apt-file.conf.  Thanks to
    Paul Wise for making this factor 2 speed improvement possible.
    (Closes: #881406)
  * Reset the error message for when the apt-file cache is empty
    to refer to "apt-file update" instead of "apt update".
    (Closes: #857095)
  * Clarify in apt-file.1 that "apt-file update" is not deprecated
    as it has a special case where it is different from a regular
    "apt update" / "apt-get update".
  * Sort the options in the --help output (except for --help and
    "--", which are both deliberately last).  (Closes: #651684)
  * Bump Standards-Version to 4.3.0.

 -- Niels Thykier <niels@thykier.net>  Tue, 25 Dec 2018 16:00:53 +0000
