=== debian/changelog ===
apt-file (3.2.2) unstable; urgency=medium

  * Fix bug where the progress indicator was still been using
    under debug mode (despite the intention for it to be
    disabled as it clashes with the debug messages).
  * README.md: Update links to Julian's blog.  (Closes: #921115)
  * Optimize imports to reduce start up time a bit.

 -- Niels Thykier <niels@thykier.net>  Sat, 09 Feb 2019 09:20:04 +0000
