## apt-file 3.3

=== debian/changelog ===
apt-file (3.3) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.

  [ Niels Thykier ]
  * Add new --stream-results argument to apt-file.  This option
    will make apt-file emit results as soon as they are found
    but also emit duplicate results in many cases.  It can greatly
    reduce memory usage and runtime spent up to first result.

  [ Ville Skyttä ]
  * apt-file: Replace `fgrep` with `grep -E`.  (Closes: #1019329)

  [ Lucy Phipps ]
  * apt-file: Fix invalid call to stop_with_msg.
  * debian/control: Remove obsolete (build-)dependency on
    liblist-moreutils-perl.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on apt.
    + apt-file: Drop versioned constraint on apt in Depends.
    + apt-file: Drop versioned constraint on apt-venv, command-not-found and
      devscripts in Breaks.
    + Remove 2 maintscript entries from 1 files.
  * Bump debhelper from old 11 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Niels Thykier <niels@thykier.net>  Sat, 10 Sep 2022 10:35:07 +0000
