=== debian/control ===
Source: apt-file
Section: admin
Priority: optional
Maintainer: APT Development Team <deity@lists.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>
Build-Depends:
 apt,
 debhelper-compat (= 13),
 libapt-pkg-perl,
 libregexp-assemble-perl,
 libtest-minimumversion-perl,
 libtest-strict-perl,
 perl,
 bash-completion,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/apt-team/apt-file
Vcs-Git: https://salsa.debian.org/apt-team/apt-file.git

Package: apt-file
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 apt,
 libapt-pkg-perl, libregexp-assemble-perl
Description: search for files within Debian packages (command-line interface)
 apt-file is a command line tool for searching files contained in packages
 for the APT packaging system. You can search in which package a file is
 included or list the contents of a package without installing or fetching it.
# If you would prefer not to download the large files used by apt-file you can
# run rapt-file, which calls a remote server to do the searches.
