## apt-file 3.3ubuntu1

=== debian/changelog ===
apt-file (3.3ubuntu1) resolute; urgency=medium

  * Support architecture variants (LP: #2130385)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 31 Oct 2025 00:36:36 +0100
