=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-file
 Section: admin
 Priority: optional
-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Niels Thykier <niels@thykier.net>
 Build-Depends:
  apt,
