## apt-file 3.3ubuntu2

=== debian/changelog ===
apt-file (3.3ubuntu2) resolute; urgency=medium

  * Handle missing APT::Architecture-Variants (LP: #2130385)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 05 Jan 2026 15:16:20 +1300
